@charset "utf-8";
/* special_index
------------------------------------------------------------------------------------------------------------- */


/* special_detail
------------------------------------------------------------------------------------------------------------- */
#special_detail .leading{
margin-bottom:50px;
}
#special_detail .leading p{
margin-top:0;
font-size:16px;
font-size:1.6rem;
font-weight: bold;
}
#special_detail > section{
margin-left:auto;
margin-right:auto;
width: 95%;
padding:0 0 50px;
}
#special_detail figure{
margin-top:20px;
}
#special_detail section .sdtxt01{
display: inline-block;
margin-top:3em;
color:#999664;
line-height: 1.6;
font-weight: bold;
}
#special_detail section .sdtxt01:first-child{
margin-top:0;
}
#special_detail section .sdtxt02{
margin-top:0.5em;
}
#special_detail #profile{
margin-top:50px;
padding:10px;
border:1px solid #eee;
}
#special_detail #profile .box{
overflow: hidden;
}
#special_detail #profile .box div{
vertical-align: top;
}
#special_detail #profile .box .photoArea{
display: inline;
margin-right: 10px;
width: 180px;
height:230px;
float: left;
}
#special_detail #profile .box .photoArea img{
margin:10px;
width: 160px;
height:210px;
}
#special_detail #profile .box .txtArea{
padding-left:20px;
}
#special_detail .interviewPage{
margin-top:80px;
}
#special_detail .interviewPageTop{
margin-bottom: :80px;
}
#special_detail .interviewPage:after,
#special_detail .interviewPageTop:after{
content: " ";
display: block;
 height: 0;
 clear: both;
 line-height: 0;
 visibility: hidden;
}
#special_detail .interviewPage ul{
padding-top: 20px;
border-top: 1px solid #ccc;
}
#special_detail .interviewPageTop ul{
padding-bottom: 30px;
margin-bottom: 30px;
border-bottom: 1px solid #ccc;
}
#special_detail .interviewPage .btnFirst,
#special_detail .interviewPage .btnPrev,
#special_detail .interviewPageTop .btnFirst,
#special_detail .interviewPageTop .btnPrev{
float: left;
}
#special_detail .interviewPage .btnNext,
#special_detail .interviewPageTop .btnNext{
float: right;
}
@media (max-width: 1024px) {
#special_detail section{
margin-left: auto;
margin-right: auto;
width: 90%;
padding:0 0 40px;
}
#special_detail .interviewPage{
margin-top:60px;
}
#special_detail .interviewPageTop{
margin-bottom:60px;
}
}
@media (max-width: 767px) {
#special_detail .leading{
margin-bottom:30px;
}
#special_detail .leading p{
font-size:14px;
font-size:1.4rem;
}
#special_detail section{
padding:0 0 30px;
width: 90%;
}
#special_detail section p.sdtxt01{
margin-top:2em;
line-height: 1.6;
}
#special_detail section p.sdtxt02{
line-height: 2;
}
#special_detail #profile{
margin-top:30px;
}
#special_detail #profile .box{
 overflow: hidden;
}
#special_detail #profile .box div{
vertical-align: top;
}
#special_detail #profile .box .photoArea{
width: 100px;
height:140px;
float: left;
}
#special_detail #profile .box .photoArea img{
margin-bottom:10px;
width: 90px;
height:120px;
}
#special_detail #profile .box .txtArea{
display: inline;
padding-left:10px;
}
#special_detail #profile .box .txtArea h2{
margin-top:0;
}
#special_detail .interviewPage{
margin-top:40px;
}
#special_detail .interviewPage ul{
padding-top: 10px;
}
#special_detail .interviewPageTop{
margin-bottom:40px;
}
#special_detail .interviewPageTop ul{
padding-bottom: 20px;
}
}
